<p>When install openstreetmap, i get following error</p>

<pre><code>root@maps:/home/openstreetmap-website# bundle install
Don't run Bundler as root. Bundler can ask for sudo if it is needed, and installing your bundle as root will break this application for all non-root users on this machine.
Fetching gem metadata from https://rubygems.org/........
Fetching version metadata from https://rubygems.org/...
Fetching dependency metadata from https://rubygems.org/..
Using rake 10.4.2
Using i18n 0.7.0
Using json 1.8.3
Using minitest 5.8.3
Using thread_safe 0.3.5
Using tzinfo 1.2.2
Using activesupport 4.2.5
Using builder 3.2.2
Using erubis 2.7.0
Using mini_portile2 2.0.0
Using nokogiri 1.6.7
Using rails-deprecated_sanitizer 1.0.3
Using rails-dom-testing 1.0.7
Using loofah 2.0.3
Using rails-html-sanitizer 1.0.2
Using actionview 4.2.5
Using rack 1.6.4
Using rack-test 0.6.3
Using actionpack 4.2.5
Using globalid 0.3.6
Using activejob 4.2.5
Using mime-types 2.99
Using mail 2.6.3
Using actionmailer 4.2.5
Using actionpack-page_caching 1.0.2
Using activemodel 4.2.5
Using arel 6.0.3
Using activerecord 4.2.5
Using addressable 2.4.0
Using ast 2.1.0
Using parser 2.2.3.0
Using astrolabe 1.3.1
Using execjs 2.6.0
Installing autoprefixer-rails 6.1.2

Gem::InstallError: autoprefixer-rails requires Ruby version >= 2.0.
An error occurred while installing autoprefixer-rails (6.1.2), and Bundler cannot continue.
Make sure that `gem install autoprefixer-rails -v '6.1.2'` succeeds before bundling.
root@maps:/home/openstreetmap-website# gem install autoprefixer-rails -v '6.1.2'
ERROR:  Error installing autoprefixer-rails:
    autoprefixer-rails requires Ruby version >= 2.0.
root@maps:/home/openstreetmap-website# 
</code></pre>

<p>How i fix this, should i upgrade ruby version ?</p>

<p style="font-size:small;-webkit-text-size-adjust:none;color:#666;">—<br>Reply to this email directly or <a href="https://github.com/openstreetmap/openstreetmap-website/issues/1104">view it on GitHub</a>.<img alt="" height="1" src="https://github.com/notifications/beacon/ABWnLR0wmBbTVdy1s8LvZlDM6575eiRQks5pOSy4gaJpZM4GyiC3.gif" width="1" /></p>
<div itemscope itemtype="http://schema.org/EmailMessage">
<div itemprop="action" itemscope itemtype="http://schema.org/ViewAction">
  <link itemprop="url" href="https://github.com/openstreetmap/openstreetmap-website/issues/1104"></link>
  <meta itemprop="name" content="View Issue"></meta>
</div>
<meta itemprop="description" content="View this Issue on GitHub"></meta>
</div>